Information

Description
WinSparkle.DotNet is x86 and x64 .NET wrapper for auto update framework WinSparkle.
Version
0.5.1
Project Url
https://github.com/juniannet/winsparkle.dotnet
View on NuGet: http://www.nuget.org/packages/WinSparkle.DotNet

Dependencies

Here are the packages that version 0.5.1 of WinSparkle.DotNet depends on.

FTJFundChoice.AdvisoryWorldClient : (0.0.2-beta)

Authors

 

Installing with NuGet

PM> Install-Package WinSparkle.DotNet -Version 0.5.1

Packages that Depend on WinSparkle.DotNet

No packages were found that depend on version 0.5.1.